<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.   D   A            G    A
 // Bur'dayım, ben giderim Rab. //

[C1]
.  G       A          D   Bmin
   Beni gönder, çünkü hazırım.
.  G      A  A7     G D
   Görkemini bildireceğim.</lyrics>
<title>Bur'dayım, Ben Giderim Rab TY447</title>
<hymn_number>447</hymn_number>
<key>D</key>
</song>